.dl_default_link {
  color: #074b78;
  text-decoration: none;
  cursor: pointer;
}
.dl_default_link:hover, .dl_default_link:focus {
  text-decoration: underline;
  color: #0F2B46;
}
.dl--keyboard_focus .dl_default_link:focus {
  text-decoration: none;
  box-shadow: inset 0 0 0px 1px rgba(0, 129, 189, 0.5), 0 0 0 2px rgba(0, 129, 189, 0.5);
}

[href^=http].dl_default_link {
  white-space: nowrap;
}
[href^=http].dl_default_link::after {
  content: " ";
  background-repeat: no-repeat;
  background-image: url(/img/external_link_hint_blue.svg);
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: middle;
  margin-left: 0.25em;
  opacity: 0.5;
}
[href^=http].dl_default_link:hover::after, [href^=http].dl_default_link:focus::after {
  opacity: 1;
}

.dl_surveyPopup__cta {
  border: none;
  border-radius: 3px;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5em;
  color: #ffffff;
  cursor: pointer;
  padding: 0.75em 1.5em;
  display: inline-block;
  position: relative;
  transition: background-color 0.15s ease-out, color 0.15s ease-out, color 0.15s ease-out, color 0.15s ease-out, border 0.15s ease-out, color 0.15s ease-out;
}
.dl_surveyPopup__cta:focus, .dl_surveyPopup__cta:active {
  outline: none;
  text-decoration: none;
}
.dl--keyboard_focus .dl_surveyPopup__cta:focus::after {
  content: " ";
  display: inline-block;
  width: auto;
  height: auto;
  top: -3px;
  left: -3px;
  right: -3px;
  bottom: -3px;
  position: absolute;
  box-shadow: inset 0 0 0px 1px rgba(0, 129, 189, 0.5), 0 0 0 2px rgba(0, 129, 189, 0.5);
}
[disabled].dl_surveyPopup__cta {
  opacity: 0.5;
}
.is3_modal_dialog--submitting.dl_surveyPopup__cta {
  pointer-events: none;
  padding-left: 2.7em;
  opacity: 0.4;
}
.is3_modal_dialog--submitting.dl_surveyPopup__cta::before, .is3_modal_dialog--submitting.dl_surveyPopup__cta::after {
  content: " ";
  display: block;
  border: 2px solid #fff;
  height: 1em;
  width: 1em;
  position: absolute;
  top: 32%;
  left: 1em;
  box-sizing: border-box;
  border-radius: 100%;
  transform: scale(0);
  transition: transform 50ms ease-out;
}
.is3_modal_dialog--submitting.dl_surveyPopup__cta::before {
  animation: is3_active_request_indicator__active_animation 0.75s 0s linear infinite;
}
.is3_modal_dialog--submitting.dl_surveyPopup__cta::after {
  animation: is3_active_request_indicator__active_animation 0.75s 0.25s linear infinite;
}

.dl_surveyPopup__cta {
  background-color: #0F2B46;
}
.dl_surveyPopup__cta:hover {
  background-color: #05668D;
}
.dl_surveyPopup__cta:active {
  background-color: #05668D;
}

@keyframes dl_loadingSpinner {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
/**
* functional parts for scss
*/
.dl_surveyPopup__container_pos {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 1;
  pointer-events: none;
}

.dl_surveyPopup__container_content {
  display: flex;
  justify-content: flex-end;
}

.dl_surveyPopup {
  position: relative;
  bottom: 0px;
  background-color: #0F2B46;
  box-shadow: 0px -2px 8px rgba(57, 62, 67, 0.3);
  border-radius: 5px 5px 0px 0px;
  width: 330px;
  height: 32px;
  padding: 22px;
  transition: height 200ms ease-out;
  pointer-events: auto;
}
.dl_surveyPopup.dl_surveyPopup--isOpen {
  height: 120px;
}
.dl_surveyPopup.dl_surveyPopup--isHidden {
  height: 0;
  padding: 0;
}
@media (max-device-width: 650px) {
  .dl_surveyPopup {
    display: none;
  }
}

.dl_surveyPopup__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.dl_surveyPopup__text {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 13px;
  text-align: center;
  line-height: 150%;
  color: #F6F6F6;
}

.dl_surveyPopup__cta {
  background-color: #006494;
  margin-top: 10px;
  font-size: 14px;
  padding: 6px 12px;
}

.dl_surveyPopup__toggle {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 28px;
  height: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border: none;
  background-color: transparent;
  outline: none;
  pointer-events: none;
}
.dl_surveyPopup__toggle.dl_surveyPopup__toggle--isOpen {
  top: 7px;
  pointer-events: all;
}

.dl_surveyPopup__toggle_icon {
  width: 11px;
  height: 11px;
  line-height: 11px;
  text-align: right;
  display: block;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  border-radius: 2px;
  transform: rotate(315deg);
  position: relative;
  top: 2px;
}
.dl_surveyPopup__toggle_icon:hover, .dl_surveyPopup__toggle_icon:focus {
  border-color: #fff;
}
.dl_surveyPopup__toggle_icon.dl_surveyPopup__toggle_icon--isOpen {
  transform: rotate(135deg);
  top: -3px;
}